.site-info {
    text-align: center;
    padding-bottom: 5px;
}

.social-icons {
    margin-top: 10px;
}

.social-icon {
    display: inline-block;
    margin: 0 10px;
}

.social-icon svg {
    fill: #000;
    width: 24px;
    height: 24px;
}

.social-icon:hover svg,
.social-icon:focus svg {
    fill: #46A049;
}
